alter table bm_project_lot
    add longitude varchar(255) null comment '经度';

alter table bm_project_lot
    add latitude varchar(255) null comment '纬度';

alter table bm_project_lot
    add address varchar(255) null comment '地址';

alter table bm_project_lot
    add province varchar(255) null comment '省份';

alter table bm_project_lot
    add details_address varchar(255) null comment '省份后地址';